April 20th, 2014

ActiveMQ 5.9.1 RPM for CentOS / RHEL 6

There are some significant scaling issues with ActiveMQ 5.8 and MCollective, especially around SSL connections. I’ve been working with some clients and solved many of these problems by using ActiveMQ 5.9.1 as the middleware.

I’ve created an RPM for Active 5.9.1 on RHEL/CentOS that matches the one published on the Puppet Labs EL6 dependencies repository, with the following changes:

Read the rest of this entry »

You can read the original article at http://www.netconsonance.com/2014/04/activemq-5-9-1-for-centos-rhel-6/. Comments are welcome here or there as you please.